Bug 61319 - Version skew between wireless-tools and kernel.
Summary: Version skew between wireless-tools and kernel.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wireless-tools (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-17 21:02 UTC by lars
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 14:23:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lars 2002-03-17 21:02:54 UTC
The wireless-tools package in beta2 appears to be out of sync w/r/t the kernel.
 For example, running iwconfig against an interface using the wvlan_cs driver
results in the following warning:

Warning : Device eth0 has been compiled with version 12
of Wireless Extension, while we are using version 11.
Some things may be broken...

Comment 1 Bill Nottingham 2002-03-18 06:59:49 UTC
Arjan, I think glibc-kernheaders needs updated with the newer
definitions/versions...

Comment 2 Bill Nottingham 2002-03-21 03:55:39 UTC
b

Comment 3 Jay Turner 2002-03-21 12:41:12 UTC
What's the status of this?

Comment 4 Arjan van de Ven 2002-03-21 12:42:52 UTC
1) It ought to not care which headers are there because they are supposed to be
backward compatible
2) I updated the header anyway in glibc-kernheaders

Comment 5 Bill Nottingham 2002-03-21 14:23:02 UTC
Waiting on new glibc-kernheaders before rebuilding.

Comment 6 Michael Fulbright 2002-03-25 21:26:24 UTC
Fixed in 23-2.


Note You need to log in before you can comment on or make changes to this bug.